Jump to content


Photo

I would like to help development

development openpli

  • Please log in to reply
4 replies to this topic

#1 die4it

  • Member
  • 4 posts

0
Neutral

Posted 30 April 2016 - 13:27

Hello everyone,

 

I just started working with a xtrend et9500 myself and it gained my interest. I'm currently in my third year of college where I study software engineering. I'm 21 years old if that matters :P

I've started learning python last week and would love to help out. On the site it mentioned to create a topic on it so that is what I'm doing right now.

 

The first thing I would like to do is make the list of recorded media in a way that it will recognize a show and put all those recordings in one folder at the top of the list automaticly.

 

I would also like to work on the layout of the system.

I'm currently looking on how to setup a test environment for it and possible help on where to start.

 

 

Something I'm also interested in, I saw that kodi is available on openATV and for OpenPli only kodidirect is available. Why is this, isn't there a way to make kodi available on OpenPli as well?



Re: I would like to help development #2 pcd

  • Senior Member
  • 748 posts

+85
Good

Posted 30 April 2016 - 13:41

Hello everyone,


Something I'm also interested in, I saw that kodi is available on openATV and for OpenPli only kodidirect is available. Why is this, isn't there a way to make kodi available on OpenPli as well?

Have you tried openatv Kodi on the et9500 ?


Edited by pcd, 30 April 2016 - 13:42.


Re: I would like to help development #3 die4it

  • Member
  • 4 posts

0
Neutral

Posted 30 April 2016 - 13:48

 

Hello everyone,


Something I'm also interested in, I saw that kodi is available on openATV and for OpenPli only kodidirect is available. Why is this, isn't there a way to make kodi available on OpenPli as well?

Have you tried openatv Kodi on the et9500 ?

 

No I haven't actually. Why doesn't it function like it should?



Re: I would like to help development #4 betacentauri

  • PLi® Core member
  • 5,327 posts

+247
Excellent

Posted 30 April 2016 - 13:54

Kodi needs afaik drivers with OpenGL support. Xtrend box don't have such drivers.
Xtrend ET-9200, ET-8000, ET-10000, OpenPliPC on Ubuntu 12.04

Re: I would like to help development #5 die4it

  • Member
  • 4 posts

0
Neutral

Posted 30 April 2016 - 14:11

Kodi needs afaik drivers with OpenGL support. Xtrend box don't have such drivers.

Ahh alright that would explain it. I was just wondering this tho didn't had much to do with the reason for my topic haha. But thanks that helps me actually







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users